<template>
  <v-container>
    <page-title class="mb-5">
      Reporte sobre el desempeño de Jhair Guzman Tito
    </page-title>
    <filters />
    <first-chart />
    <second-chart />
    <third-chart />
  </v-container>
</template>

<script>
import Filters from '~/components/Dashboard/SpecificSpecialist/Filters';
import FirstChart from '~/components/Dashboard/SpecificSpecialist/FirstChart';
import SecondChart from '~/components/Dashboard/SpecificSpecialist/SecondChart';
import ThirdChart from '~/components/Dashboard/SpecificSpecialist/ThirdChart';
export default {
  name: 'DashboardClient',
  components: {
    Filters,
    FirstChart,
    SecondChart,
    ThirdChart,
  },
};
</script>
